using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using TestWebSite.DAL;

/// <summary>
/// Summary description for StubObjectBL
/// </summary>
public class StubObjectBL
{
    public List<StubObject> GetStubObjects()
    {
        StubObjectDAL dal = new StubObjectDAL();
        return dal.GetListOfStubs();
    }

    
    public bool Update(StubObject stub) 
    {
        StubObjectDAL dal = new StubObjectDAL();
        return dal.Update();
    }
}
